<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS - Syntax, Var and Simple Operation</title>
</head>
<body>

	<script type="text/javascript" src="./index.js">
		// alert("Hello World");

		// console.log("Hello Wolrd")
	</script>


</body>
</html>